import React from 'react';
export default function MarkChatReadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M697.15-188.46 587.77-298.62 609-319.08l88.15 87.16 173.16-173.16 21.23 22.23zM120-156.92V-840h720v344.62H504.62V-280H243.08z" })));
}
